body {
	font-family: 宋体;
	margin: 0px;
}
.font_gray {
	font-family: "Arial";
	font-size: 12px;
	color: #919191;
	line-height: 17px;
}
.font_blue {
	color: #0166B4;
	font-size: 13px;
}
.top_bg {
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x;
	height: 15px;
	display: block;
	width: 50px;
}
.top_bott{
	
	font-family: "宋体";
	font-size: 14px;
	color: #0066b3;
}

.bottom_bg {
	background-image: url(../images/bottom_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}



A.blue12:link {
	FONT-SIZE: 12px;
	COLOR: #0166B4;
	text-decoration: none;
	text-indent: 24px;
}
A.blue12:visited {
	FONT-SIZE: 12px;
	COLOR: #0166B4;
	text-decoration: none;
	text-indent: 24px;
}
A.blue12:hover {
	TEXT-DECORATION: underline;
	color: #4296D2;
	text-indent: 24px;
}
.mian{background:url(../images/index1.jpg) no-repeat; width:902px; height:1213px; margin-top:-16px;}
.mian ul li{float:left;  list-style-type:none;}
